/*     270150 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

@font-face {
    font-family: 'Arita-buri-SemiBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/Arita-buri-SemiBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


.pm-slide_wide__270150__ {max-width:px;margin:0 auto}
.pm-slide_wide__270150__ a {display:block;position:relative;border:none}
.pm-slide_wide__270150__ a img {border:none}
.pm-slide_wide__270150__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__270150__ .item {position:relative}
.pm-slide_wide__270150__ .item img {vertical-align:top}
.pm-slide_wide__270150__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-slide_wide__270150__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-slide_wide__270150__ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0 12%;text-align:center;vertical-align:middle}
.pm-slide_wide__270150__ .item .caption .caption_inner .caption_cell > span {display:block}
.pm-slide_wide__270150__ .item .caption .caption_inner .caption_cell .subject {font-size:18px;font-weight:bold;color:#000000;line-height:1.4em;letter-spacing:.1em;font-family: 'Arita-buri-SemiBold','Malgun Gothic',sans-serif !important;text-align:left}
.pm-slide_wide__270150__ .item .caption .caption_inner .caption_cell .exp_text {text-align:left}

.pm-slide_wide__270150__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__270150__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;opacity:.2;
}
.pm-slide_wide__270150__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#ffffff}
.pm-slide_wide__270150__ .owl-nav [class*='owl-']:hover {opacity:.8}
.pm-slide_wide__270150__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__270150__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__270150__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__270150__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__270150__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__270150__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__270150__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__270150__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:5px;margin:0 3px;
	border:1px solid #ffffff;opacity:.2;
	transition:opacity 200ms ease;
}
.pm-slide_wide__270150__ .owl-dots .owl-dot.active span,
.pm-slide_wide__270150__ .owl-dots .owl-dot:hover span {border-color:#ffffff;background:#ffffff;opacity:.6}

.pm-slide_wide__270150__.empty__270150__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__270150__.build_edit_mode .item {display:none}
.pm-slide_wide__270150__.build_edit_mode .item img {width:100%}
.pm-slide_wide__270150__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__270150__ .item .caption .caption_inner .caption_cell .subject {font-size:30px;line-height:1.2em}
	.pm-slide_wide__270150__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__270150__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__270150__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__270150__ .owl-nav .owl-next {right:20px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__270150__ .item .caption .caption_inner .caption_cell .subject {font-size:40px;line-height:1.3em;letter-spacing:0}
	.pm-slide_wide__270150__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:1%;font-size:18px;color:#000000;letter-spacing:0}

	.pm-slide_wide__270150__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #ffffff;border-radius:50%}
	.pm-slide_wide__270150__ .owl-nav [class*='owl-']:before {font-size:18px}
	.pm-slide_wide__270150__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__270150__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__270150__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__270150__ .owl-dots .owl-dot span {position:relative;width:30px;height:6px;margin:0 4px}
}

@media all and (min-width:1300px){
	.pm-slide_wide__270150__ .item .caption .caption_inner .caption_cell .subject {font-size:50px}
	.pm-slide_wide__270150__ .item .caption .caption_inner .caption_cell .exp_text {font-size:20px}
}

/*     248266 : 공백      */
.solid_line__248266__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__248266__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__248266__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__248266__ {height:60px;}
}

/*     248265 : 한줄 텍스트      */
@font-face {
    font-family: 'Arita-buri-SemiBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/Arita-buri-SemiBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.text__248265__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;font-family: 'Arita-buri-SemiBold','Malgun Gothic',sans-serif !important;
}
.text__248265__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__248265__ p {font-size:20px}
}

/*     248268 : 타이틀 텍스트      */
@font-face {
    font-family: 'Arita-buri-SemiBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/Arita-buri-SemiBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.title__248268__ {font-size:0; }
.title__248268__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:26px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;font-family: 'Arita-buri-SemiBold','Malgun Gothic',sans-serif !important;
}
.title__248268__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; margin:0 auto; background:#000000; font-size:0;}

@media all and (min-width:768px){
	.title__248268__ p {font-size:28px;}
}

@media all and (min-width:1024px){
	.title__248268__ p {padding-bottom:30px; font-size:35px}
	.title__248268__ p:before {width:40px;}
}

/*     249055 : 타이틀 텍스트      */
.title__249055__ {padding:18px 15px; background:url('/img_up/shop_pds/sunhospital/design/box1.jpg');background-size:cover}
.title__249055__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em;}
.title__249055__ p.title_cont1 {font-size:16px; font-weight:bold; color:#ffffff;}
.title__249055__ p.title_cont2 {margin-top:5px; font-size:20px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__249055__ {padding-top:20px; padding-bottom:20px;}
	.title__249055__ p.title_cont1 {font-size:18px;}
	.title__249055__ p.title_cont2 {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__249055__ {padding:35px;min-height: 200px;}
	.title__249055__ p.title_cont1 {font-size:20px;}
	.title__249055__ p.title_cont2 {font-size:32px;}
}


*::before, *::after {
  box-sizing: border-box;
}


.title__249055__ button {
  position: relative;
  display: inline-block;
  cursor: pointer;
  outline: none;
  border: 0;
  vertical-align: middle;
  text-decoration: none;
  background: transparent;
  padding: 0;
  font-size: inherit;
  font-family: inherit;
}
.title__249055__ button.learn-more {
  width: 8.5rem;
  height: auto;
}
.title__249055__ button.learn-more .circle {
  -webkit-transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  position: relative;
  display: block;
  margin: 0;
  width: 3rem;
  height: 3rem;
  background: #ffa059;;
  border-radius: 1.625rem;
}
.title__249055__ button.learn-more .circle .icon {
  -webkit-transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  background: #fff;
}
.title__249055__ button.learn-more .circle .icon.arrow {
  -webkit-transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  left: 0.625rem;
  width: 1.125rem;
  height: 0.125rem;
  background: none;
}
.title__249055__ button.learn-more .circle .icon.arrow::before {
  position: absolute;
  content: '';
  top: -0.25rem;
  right: 0.0625rem;
  width: 0.625rem;
  height: 0.625rem;
  border-top: 0.125rem solid #fff;
  border-right: 0.125rem solid #fff;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.title__249055__ button.learn-more .button-text {
  -webkit-transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 0.75rem 0;
  margin: 0 0 0 1.85rem;
  color: #ffa059;;
  font-weight: 700;
  line-height: 1.6;
  text-align: center;
  text-transform: uppercase;
}
.title__249055__ button:hover .circle {
  width: 100%;
}
.title__249055__ button:hover .circle .icon.arrow {
  background: #fff;
  -webkit-transform: translate(1rem, 0);
          transform: translate(1rem, 0);
}
.title__249055__ button:hover .button-text {
  color: #fff;
}

.title__249055__ #box_btn{margin-top: 60px; text-align: right;}


@keyframes slideRight{
0% {
    opacity: 0;
    -webkit-transform: translateX(100px);
    -ms-transform: translateX(100px);
    transform: translateX(100px);
}
100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}
}

.title__249055__.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
.title__249055__.slideLeft {
    -webkit-animation-name: slideRight;
    animation-name: slideRight;
}

.cellcont{
transition-property: box-shadow;
    transition-duration: 0.3s;
    transition-timing-function: cubic-bezier(0.57, 0.21, 0.69, 1);
}

/*     249056 : 타이틀 텍스트      */
.title__249056__ {padding:18px 15px; background:url('/img_up/shop_pds/sunhospital/design/box2.jpg');background-size:cover}
.title__249056__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em;}
.title__249056__ p.title_cont1 {font-size:16px; font-weight:bold; color:#ffffff;}
.title__249056__ p.title_cont2 {margin-top:5px; font-size:20px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__249056__ {padding-top:20px; padding-bottom:20px;}
	.title__249056__ p.title_cont1 {font-size:18px;}
	.title__249056__ p.title_cont2 {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__249056__ {padding:35px;min-height: 200px;}
	.title__249056__ p.title_cont1 {font-size:20px;}
	.title__249056__ p.title_cont2 {font-size:32px;}
}


*::before, *::after {
  box-sizing: border-box;
}


.title__249056__ button {
  position: relative;
  display: inline-block;
  cursor: pointer;
  outline: none;
  border: 0;
  vertical-align: middle;
  text-decoration: none;
  background: transparent;
  padding: 0;
  font-size: inherit;
  font-family: inherit;
}
.title__249056__ button.learn-more {
  width: 8.5rem;
  height: auto;
}
.title__249056__ button.learn-more .circle {
  -webkit-transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  position: relative;
  display: block;
  margin: 0;
  width: 3rem;
  height: 3rem;
  background: #ffa059;;
  border-radius: 1.625rem;
}
.title__249056__ button.learn-more .circle .icon {
  -webkit-transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  background: #fff;
}
.title__249056__ button.learn-more .circle .icon.arrow {
  -webkit-transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  left: 0.625rem;
  width: 1.125rem;
  height: 0.125rem;
  background: none;
}
.title__249056__ button.learn-more .circle .icon.arrow::before {
  position: absolute;
  content: '';
  top: -0.25rem;
  right: 0.0625rem;
  width: 0.625rem;
  height: 0.625rem;
  border-top: 0.125rem solid #fff;
  border-right: 0.125rem solid #fff;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.title__249056__ button.learn-more .button-text {
  -webkit-transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 0.75rem 0;
  margin: 0 0 0 1.85rem;
  color: #ffa059;;
  font-weight: 700;
  line-height: 1.6;
  text-align: center;
  text-transform: uppercase;
}
.title__249056__ button:hover .circle {
  width: 100%;
}
.title__249056__ button:hover .circle .icon.arrow {
  background: #fff;
  -webkit-transform: translate(1rem, 0);
          transform: translate(1rem, 0);
}
.title__249056__ button:hover .button-text {
  color: #fff;
}

.title__249056__ #box_btn{margin-top: 60px; text-align: right;}


@keyframes slideRight{
0% {
    opacity: 0;
    -webkit-transform: translateX(100px);
    -ms-transform: translateX(100px);
    transform: translateX(100px);
}
100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}
}

.title__249056__.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
.title__249056__.slideLeft {
    -webkit-animation-name: slideRight;
    animation-name: slideRight;
}

/*     249057 : 공백      */
.solid_line__249057__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__249057__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__249057__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__249057__ {height:60px;}
}

/*     249785 : 공백      */
.solid_line__249785__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__249785__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__249785__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__249785__ {height:60px;}
}

/*     249786 : 한줄 텍스트      */
@font-face {
    font-family: 'Arita-buri-SemiBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/Arita-buri-SemiBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.text__249786__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;font-family: 'Arita-buri-SemiBold','Malgun Gothic',sans-serif !important;
}
.text__249786__ p a {color:#444444}

@media all and (min-width:1025px){
	.text__249786__ p {font-size:20px; text-align:left;margin-left:250px;}
}

/*     249787 : 타이틀 텍스트      */
@font-face {
    font-family: 'Arita-buri-SemiBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/Arita-buri-SemiBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.title__249787__ {font-size:0; }
.title__249787__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:26px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;font-family: 'Arita-buri-SemiBold','Malgun Gothic',sans-serif !important;
}
.title__249787__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; background:#000000; font-size:0;margin:0 auto}

@media all and (min-width:768px){
	.title__249787__ p {font-size:28px;}
}

@media all and (min-width:1024px){
	.title__249787__ p {padding-bottom:30px; font-size:35px; text-align:left;margin-left:-30px;}
	.title__249787__ p:before {width:40px;margin:0}
}

/*     251896 : 한줄 텍스트      */
.text__251896__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break: keep-all;
}
.text__251896__ p a {color:#444444}

@media all and (min-width:1025px){
	.text__251896__ p {font-size:18px; text-align:left;margin-left:250px;}
}

/*     251898 : 공백      */
.solid_line__251898__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__251898__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__251898__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__251898__ {height:10px;}
}

/*     251897 : 타이틀 텍스트      */
*::before, *::after {
  box-sizing: border-box;
}


.textbtn01 button {
  position: relative;
  display: inline-block;
  cursor: pointer;
  outline: none;
  border: 0;
  vertical-align: middle;
  text-decoration: none;
  background: transparent;
  padding: 0;
  font-size: inherit;
  font-family: inherit;
}
.textbtn01 button.learn-more {
  width: 8.5rem;
  height: auto;
}
.textbtn01 button.learn-more .circle {
  -webkit-transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  position: relative;
  display: block;
  margin: 0;
  width: 3rem;
  height: 3rem;
  background: #ffa059;;
  border-radius: 1.625rem;
}
.textbtn01 button.learn-more .circle .icon {
  -webkit-transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  background: #fff;
}
.textbtn01 button.learn-more .circle .icon.arrow {
  -webkit-transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  left: 0.625rem;
  width: 1.125rem;
  height: 0.125rem;
  background: none;
}
.textbtn01 button.learn-more .circle .icon.arrow::before {
  position: absolute;
  content: '';
  top: -0.25rem;
  right: 0.0625rem;
  width: 0.625rem;
  height: 0.625rem;
  border-top: 0.125rem solid #fff;
  border-right: 0.125rem solid #fff;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.textbtn01 button.learn-more .button-text {
  -webkit-transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 0.75rem 0;
  margin: 0 0 0 1.85rem;
  color: #ffa059;
  font-weight: 700;
  line-height: 1.6;
  text-align: center;
  text-transform: uppercase;
}
.textbtn01 button:hover .circle {
  width: 100%;
}
.textbtn01 button:hover .circle .icon.arrow {
  background: #fff;
  -webkit-transform: translate(1rem, 0);
          transform: translate(1rem, 0);
}
.textbtn01 button:hover .button-text {
  color: #fff;
}

.textbtn01 #box_btn{margin-top: 10px; text-align:center;}

@media all and (min-width:1025px){
.textbtn01 #box_btn {text-align: left;margin-left: 250px;}
}

/*     249831 : 공백      */
.solid_line__249831__ {box-sizing:border-box; display:block; position:relative; width:100%; height:300px;}
.solid_line__249831__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__249831__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__249831__ {height:20px;}
}

/*     251900 : 이미지      */
.img__251900__ {max-width:100%}
.img__251900__ * {box-sizing:border-box}
.img__251900__ a {display:block;vertical-align:top}
.img__251900__ img {width:px;vertical-align:top}

/*     251899 : 텍스트 오버레이 이미지      */
.img_list__251899__wrap{margin-top: -294px;}
.img_list__251899__wrap:after{content:'';display:block;clear:both}
.img_list__251899__wrap > .img_list__251899__{float:left;width:calc(100% / 4);padding:0 25px;margin:35px 0;border-right:2px solid #cbcbcb;;box-sizing:border-box;font-size:0;text-align:center}
.img_list__251899__wrap > .img_list__251899__:nth-child(4n+4){border-right:none}
.img_list__251899__wrap > .img_list__251899__:nth-child(4n+1){clear:both}
.img_list__251899__wrap > .img_list__251899__ a{display:block}
.img_list__251899__wrap > .img_list__251899__ p{display:inline-block;position:relative;width:113px;height:113px;line-height:113px;margin-bottom:20px;border-radius:50%;box-sizing:border-box;background:#f9f9f9}
.img_list__251899__wrap > .img_list__251899__ a:hover p{line-height:calc(113px - 4px);border:2px solid #dedede}
.img_list__251899__wrap > .img_list__251899__ p img{vertical-align:middle}
.img_list__251899__wrap > .img_list__251899__ dl{margin:0;font-size:14px}
.img_list__251899__wrap > .img_list__251899__ dl dt{margin-bottom:10px;color:#000000;font-size: 22px;font-weight: bold;}
.img_list__251899__wrap > .img_list__251899__ dl dd{margin:0;color:#535353;font-size:16px}


@media (max-width:1023px){
.img_list__251899__wrap{margin-top: 0;}
	.img_list__251899__wrap > .img_list__251899__{width:calc(100% / 4)}
	.img_list__251899__wrap > .img_list__251899__:nth-child(4n+4){border-right:2px solid #000000}
	.img_list__251899__wrap > .img_list__251899__:nth-child(4n+4){border-right:none}
	.img_list__251899__wrap > .img_list__251899__:nth-child(4n+1){clear:none}
	.img_list__251899__wrap > .img_list__251899__:nth-child(4n+1){clear:both}
}
@media (max-width:767px){
	.img_list__251899__wrap > .img_list__251899__{width:calc(100% / 2)}
	.img_list__251899__wrap > .img_list__251899__:nth-child(4n+4){border-right:2px solid #000000}
	.img_list__251899__wrap > .img_list__251899__:nth-child(2n+2){border-right:none}
	.img_list__251899__wrap > .img_list__251899__:nth-child(4n+1){clear:none}
	.img_list__251899__wrap > .img_list__251899__:nth-child(2n+1){clear:both}

.img_list__251899__wrap{margin-top: -50px;}
}

/*     252244 : 이미지      */
.img__252244__ {max-width:100%}
.img__252244__ * {box-sizing:border-box}
.img__252244__ a {display:block;vertical-align:top}
.img__252244__ img {width:px;vertical-align:top}

/*     252238 : 공백      */
.solid_line__252238__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__252238__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__252238__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__252238__ {height:60px;}
}

/*     252239 : 한줄 텍스트      */
@font-face {
    font-family: 'Arita-buri-SemiBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/Arita-buri-SemiBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.text__252239__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;font-family: 'Arita-buri-SemiBold','Malgun Gothic',sans-serif !important;
}
.text__252239__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__252239__ p {font-size:20px; text-align:left;margin-left:62px;}
}

/*     252240 : 타이틀 텍스트      */
@font-face {
    font-family: 'Arita-buri-SemiBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/Arita-buri-SemiBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.title__252240__ {font-size:0; }
.title__252240__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:26px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;font-family: 'Arita-buri-SemiBold','Malgun Gothic',sans-serif !important;
}
.title__252240__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; background:#000000; font-size:0;margin:0 auto}

@media all and (min-width:768px){
	.title__252240__ p {font-size:28px;}
}

@media all and (min-width:1024px){
	.title__252240__ p {padding-bottom:30px; font-size:35px; text-align:left;margin-left:-40px;}
	.title__252240__ p:before {width:40px;margin:0}
}

/*     252241 : 한줄 텍스트      */
.text__252241__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break: keep-all;
}
.text__252241__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__252241__ p {font-size:18px; text-align:left;margin-left:60px;}
}

/*     252242 : 타이틀 텍스트      */
*::before, *::after {
  box-sizing: border-box;
}


.textbtn02 button {
  position: relative;
  display: inline-block;
  cursor: pointer;
  outline: none;
  border: 0;
  vertical-align: middle;
  text-decoration: none;
  background: transparent;
  padding: 0;
  font-size: inherit;
  font-family: inherit;
}
.textbtn02 button.learn-more {
  width: 8.5rem;
  height: auto;
}
.textbtn02 button.learn-more .circle {
  -webkit-transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  position: relative;
  display: block;
  margin: 0;
  width: 3rem;
  height: 3rem;
  background: #ffa059;;
  border-radius: 1.625rem;
}
.textbtn02 button.learn-more .circle .icon {
  -webkit-transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  background: #fff;
}
.textbtn02 button.learn-more .circle .icon.arrow {
  -webkit-transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  left: 0.625rem;
  width: 1.125rem;
  height: 0.125rem;
  background: none;
}
.textbtn02 button.learn-more .circle .icon.arrow::before {
  position: absolute;
  content: '';
  top: -0.25rem;
  right: 0.0625rem;
  width: 0.625rem;
  height: 0.625rem;
  border-top: 0.125rem solid #fff;
  border-right: 0.125rem solid #fff;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.textbtn02 button.learn-more .button-text {
  -webkit-transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 0.75rem 0;
  margin: 0 0 0 1.85rem;
  color: #ffa059;
  font-weight: 700;
  line-height: 1.6;
  text-align: center;
  text-transform: uppercase;
}
.textbtn02 button:hover .circle {
  width: 100%;
}
.textbtn02 button:hover .circle .icon.arrow {
  background: #fff;
  -webkit-transform: translate(1rem, 0);
          transform: translate(1rem, 0);
}
.textbtn02 button:hover .button-text {
  color: #fff;
}

.textbtn02 #box_btn{margin-top: 10px; text-align:center;}

@media all and (min-width:1024px){
.textbtn02 #box_btn {text-align: left;margin-left: 60px;}
}

/*     252243 : 공백      */
.solid_line__252243__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__252243__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__252243__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__252243__ {height:60px;}
}

/*     252246 : 공백      */
.solid_line__252246__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__252246__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__252246__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__252246__ {height:60px;}
}

/*     252248 : 한줄 텍스트      */
@font-face {
    font-family: 'Arita-buri-SemiBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/Arita-buri-SemiBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.text__252248__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;font-family: 'Arita-buri-SemiBold','Malgun Gothic',sans-serif !important;
}
.text__252248__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__252248__ p {font-size:20px}
}

/*     252249 : 타이틀 텍스트      */
@font-face {
    font-family: 'Arita-buri-SemiBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/Arita-buri-SemiBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.title__252249__ {font-size:0; }
.title__252249__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:26px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;font-family: 'Arita-buri-SemiBold','Malgun Gothic',sans-serif !important;
}
.title__252249__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; margin:0 auto; background:#000000; font-size:0;}

@media all and (min-width:768px){
	.title__252249__ p {font-size:28px;}
}

@media all and (min-width:1024px){
	.title__252249__ p {padding-bottom:30px; font-size:35px}
	.title__252249__ p:before {width:40px;}
}

/*     252245 : 맞춤게시판 - 앨범형      */
.pm-myboard_album__252245__ * {box-sizing:border-box}
.pm-myboard_album__252245__ a {display:block;font-size:12px;font-weight:700;color:#9a9a9a}
.pm-myboard_album__252245__ ul {margin:0;padding:0;list-style:none}
.pm-myboard_album__252245__ ul:after {content:'';display:block;clear:both}
.pm-myboard_album__252245__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

.pm-myboard_album__252245__ ul li {float:left;position:relative}
.pm-myboard_album__252245__ ul li > a,
.pm-myboard_album__252245__ ul li > div {display:block;width:100%;padding:10px;text-align:center}

.pm-myboard_album__252245__ .figure {max-width:768px;margin:0 auto;box-sizing:content-box}
.pm-myboard_album__252245__ .figure > div {position:relative;overflow:hidden;padding:2px}
.pm-myboard_album__252245__ .figure img {display:block;margin:0 auto}

.pm-myboard_album__252245__ .view .subject {overflow:hidden;font-size:16px;font-weight:700;color:#333;white-space:nowrap;text-overflow:ellipsis}

.clearfix::before, .clearfix::after {content: '';clear: both;display: block;}

.cd-popup-container {padding: 50px 20px;}

.cd-popup-container .info .img {float: left;width: 50%;padding: 40px 20px;}
.cd-popup-container .info .txt {float: right;width: 50%;padding: 40px 20px;}

.cd-popup-container #img_slide {width: 100%; height:100%;}
.cd-popup-container .info #img_thum img{vertical-align:top;}
.cd-popup-container .info #img_thum .imgbox div{float:left; width:25%;height:auto;}
.cd-popup-container .info #img_thum .imgbox {margin-top: 30px;box-sizing:border-box; width:100%;}
.cd-popup-container .info #img_thum .imgbox:after {content:''; display:block; clear:both;}
.cd-popup-container .info #img_thum .imgbox div {}
.cd-popup-container .info #img_thum .imgbox img:hover,
.cd-popup-container .info #img_thum .imgbox .active img{border: 2px solid #ffa059;background: transparent;}

.cd-popup-container .info .txt .popuptitle{color: #333;font-size: 22px;font-weight: 700;text-align:left;}
.cd-popup-container .info .txt .subtext{margin-top:30px;color: #666;font-size: 16px;font-weight: 500;text-align:left;}

.hidden {visibility: hidden;overflow: hidden;width: 0 !important;height: 0 !important;margin: 0 !important;padding: 0 !important;font-size: 0;line-height: 0;}
.cd-popup-container .info .btn {text-align: center;margin-top: 30px;}
.cd-popup-container .info .btn_after {display: inline-block;width:100%;}
.cd-popup-container .info .btn_after a {display: inline-block;width:100%;height: 50px;line-height: 50px;border: 1px solid #333;color: #333;font-size: 16px;font-weight: 400;text-align: center;}

.material-icons { font-weight: 400;font-style: normal;font-size: 24px;display: inline-block;line-height: 1;text-transform: none;letter-spacing: normal;word-wrap: normal;white-space: nowrap;direction: ltr;-webkit-font-smoothing: antialiased;text-rendering: optimizeLegibility;-moz-osx-font-smoothing: grayscale;font-feature-settings: 'liga';}

.view .cd-popup-trigger  {display: flex;justify-content: center;}
.cd-popup-trigger i {margin-left: 4px;transition: all 0.2s ease;}
.view:hover .cd-popup-trigger i {transform: translateX(4px);}

.cd-popup-trigger {display: block;margin: 0 auto;text-align: center;color: #FFF;font-size: 14px;line-height: 25px;font-size: 0.875rem;font-weight: bold;text-transform: uppercase;cursor:pointer;}

.cd-popup { position: fixed;left: 0;top: 0; height: 100%;width: 100%; background-color: rgba(0, 0, 0, 0.1); opacity: 0; visibility: hidden;-webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s; -moz-transition: opacity 0.3s 0s, visibility 0s 0.3s; transition: opacity 0.3s 0s, visibility 0s 0.3s;z-index: 999;}

.cd-popup.is-visible {opacity: 1;visibility: visible;-webkit-transition: opacity 0.3s 0s, visibility 0s 0s;-moz-transition: opacity 0.3s 0s, visibility 0s 0s;transition: opacity 0.3s 0s, visibility 0s 0s;}

.cd-popup-container {position: relative; width: 90%;max-width: 900px;max-height:450px; margin: 4em auto; background: #FFF; -webkit-transform: translateY(-40px);  -moz-transform: translateY(-40px);  -ms-transform: translateY(-40px);  -o-transform: translateY(-40px); transform: translateY(-40px);line-height: 1.5em;
  /* Force Hardware Acceleration in WebKit */
  -webkit-backface-visibility: hidden;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  transition-duration: 0.3s;
}

.cd-popup-container .cd-buttons:after {content: "";display: table;clear: both;}
.cd-popup-container .cd-buttons li {float: left;width: 50%;list-style: none;}
.cd-popup-container .cd-buttons a {display: block;height: 60px;line-height: 60px;text-transform: uppercase;color: #FFF;-webkit-transition: background-color 0.2s; -moz-transition: background-color 0.2s; transition: background-color 0.2s;}
.cd-popup-container .cd-buttons li:first-child a { background: #fc7169;border-radius: 0 0 0 .25em;}
.no-touch .cd-popup-container .cd-buttons li:first-child a:hover {background-color: #fc8982;}
.cd-popup-container .cd-buttons li:last-child a {background: #b6bece;border-radius: 0 0 .25em 0;}
.no-touch .cd-popup-container .cd-buttons li:last-child a:hover {background-color: #c5ccd8;}
.cd-popup-container .cd-popup-close {position: absolute;top: 10px;right: 10px;width: 30px;height: 30px; text-indent: -9999999px;}
.cd-popup-container .cd-popup-close::before, .cd-popup-container .cd-popup-close::after {content: ''; position: absolute;top: 12px;width: 24px;height: 2px;background-color: #333;}
.cd-popup-container .cd-popup-close::before {-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);-ms-transform: rotate(45deg);-o-transform: rotate(45deg); transform: rotate(45deg);left: 3px;}
.cd-popup-container .cd-popup-close::after {-webkit-transform: rotate(-45deg);-moz-transform: rotate(-45deg);-ms-transform: rotate(-45deg);-o-transform: rotate(-45deg);transform: rotate(-45deg);right: 3px;}
.is-visible .cd-popup-container {-webkit-transform: translate(0, 50%);-moz-transform: translate(0, 50%);-ms-transform: translate(0, 50%);-o-transform: translate(0, 50%);transform: translate(0, 50%);}

@media all and (min-width:768px){
	.pm-myboard_album__143504__ ul li a .caption > span {font-size:13px}
}

@media (max-width:420px){
	.info .img {float:none !important;width:100% !important;padding: 20px 10px !important;}
	.info .txt {float:none !important;width:100% !important;padding: 20px 10px !important;}

	.cd-popup-container {max-height:520px;}
	.is-visible .cd-popup-container {-webkit-transform: translate(0, 15%);-moz-transform: translate(0, 15%);-ms-transform: translate(0, 15%);-o-transform: translate(0, 15%);transform: translate(0, 15%);}
}

/*     252247 : 공백      */
.solid_line__252247__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__252247__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__252247__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__252247__ {height:60px;}
}

/*     252427 : 블록 설정      */
.block_option__252427__ {display:table;width:100%}
.block_option__252427__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__252427__ {display:table;width:100%;padding: 0 58px;}
	.row__252427__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__252427__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__252427__ {height:400px;background-size:cover;background-attachment: fixed;}
}

/*     252454 : 공백      */
.solid_line__252454__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__252454__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__252454__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__252454__ {height:0px;}
}

/*     252255 : 한줄 텍스트      */
@font-face {
    font-family: 'Arita-buri-SemiBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/Arita-buri-SemiBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.text__252255__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;font-family: 'Arita-buri-SemiBold','Malgun Gothic',sans-serif !important;
}
.text__252255__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__252255__ p {font-size:20px; text-align:left;margin-left:62px;}
}

/*     252256 : 타이틀 텍스트      */
@font-face {
    font-family: 'Arita-buri-SemiBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/Arita-buri-SemiBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.title__252256__ {font-size:0; }
.title__252256__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:26px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;font-family: 'Arita-buri-SemiBold','Malgun Gothic',sans-serif !important;
}
.title__252256__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; background:#000000; font-size:0;margin:0 auto}

@media all and (min-width:768px){
	.title__252256__ p {font-size:28px;}
}

@media all and (min-width:1025px){
.title__252256__{text-align:left;}
	.title__252256__ p {padding-bottom:30px; font-size:35px; text-align:left;margin-left:60px;}
	.title__252256__ p:before {width:40px;margin:0}
}

/*     252257 : 한줄 텍스트      */
.text__252257__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break: keep-all;
}
.text__252257__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__252257__ p {font-size:18px; text-align:left;margin-left:60px;}
}

/*     252455 : 공백      */
.solid_line__252455__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__252455__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__252455__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__252455__ {height:0px;}
}

/*     252875 : 타이틀 텍스트      */
@font-face {
    font-family: 'Arita-buri-SemiBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/Arita-buri-SemiBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.title__252875__ {font-size:0; }
.title__252875__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:26px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; line-height:1.3em;font-family: 'Arita-buri-SemiBold','Malgun Gothic',sans-serif !important;
}
.title__252875__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; background:#ffffff; font-size:0;margin:0 auto}

@media all and (min-width:768px){
	.title__252875__ p {font-size:28px;}
}

@media all and (min-width:1025px){
.title__252875__{text-align:left;}
	.title__252875__ p {padding-bottom:30px; font-size:30px; text-align:left;}
	.title__252875__ p:before {width:40px;margin:0}
}

/*     252489 : 한줄 텍스트      */
.text__252489__ p { 
	display:block; margin:0; padding:0;
	font-size:28px; font-weight:bold; color:#ffa04d; letter-spacing:0; line-height:1.6em;
}
.text__252489__ p a {color:#ffa04d; text-decoration:none;}

@media all and (min-width:1024px){
	.text__252489__ p {font-size:46px;}
}

/*     252493 : 한줄 텍스트      */
.text__252493__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:bold; color:#ffffff; letter-spacing:0; line-height:1.6em;
}
.text__252493__ p a {color:#ffffff; text-decoration:none;}

@media all and (min-width:1024px){
	.text__252493__ p {font-size:15px;}
}

/*     252494 : 한줄 텍스트      */
.text__252494__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:bold; color:#ffffff; letter-spacing:0; line-height:1.6em;
}
.text__252494__ p a {color:#ffffff; text-decoration:none;}

@media all and (min-width:1024px){
	.text__252494__ p {font-size:15px;}
}

/*     252874 : 타이틀 텍스트      */
@font-face {
    font-family: 'Arita-buri-SemiBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/Arita-buri-SemiBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.title__252874__ {font-size:0; }
.title__252874__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:26px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; line-height:1.3em;font-family: 'Arita-buri-SemiBold','Malgun Gothic',sans-serif !important;
}
.title__252874__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; background:#ffffff; font-size:0;margin:0 auto}

@media all and (min-width:768px){
	.title__252874__ p {font-size:28px;}
}

@media all and (min-width:1025px){
.title__252874__{text-align:left;}
	.title__252874__ p {padding-bottom:30px; font-size:30px; text-align:left;}
	.title__252874__ p:before {width:40px;margin:0}
}

/*     252481 : 최근 게시글 - 목록형      */
.pm-board_list__252481__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__252481__ ul li {border-bottom:1px solid #eee;font-size:13px;line-height:1.6em;width: 90%;}
.pm-board_list__252481__ ul li:last-child {border-bottom:none}
.pm-board_list__252481__ ul li a {display:block;position:relative;color:#eee;padding:0 8px;line-height:35px}
.pm-board_list__252481__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__252481__ .comment {font-weight:normal;color:#888}
.pm-board_list__252481__ .new_icon {margin-left:5px}
.pm-board_list__252481__ .empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__252481__.date_show ul li a {padding-right:80px}
.pm-board_list__252481__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__252481__ ul li a {line-height:45px}
}

/*     252870 : 타이틀 텍스트      */
@font-face {
    font-family: 'Arita-buri-SemiBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/Arita-buri-SemiBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.title__252870__ {font-size:0; }
.title__252870__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:26px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; line-height:1.3em;font-family: 'Arita-buri-SemiBold','Malgun Gothic',sans-serif !important;
}
.title__252870__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; background:#ffffff; font-size:0;margin:0 auto}

@media all and (min-width:768px){
	.title__252870__ p {font-size:28px;}
}

@media all and (min-width:1025px){
.title__252870__{text-align:left;}
	.title__252870__ p {padding-bottom:30px; font-size:30px; text-align:left;}
	.title__252870__ p:before {width:40px;margin:0}
}

/*     252514 : 지도 (주소 직접 입력)      */
.map__252514__ iframe {width:100%;vertical-align:top}
.map__252514__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__252514__ .build_preview__252514__ {display:table;width:100%}
.map__252514__ .build_preview__252514__ .inner__252514__ {display:table-cell;height:180px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__252514__ .build_preview__252514__ .inner__252514__ .subject__252514__ {display:block;font-size:16px;font-weight:bold}
.map__252514__ .build_preview__252514__ .inner__252514__ .exp_text__252514__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__252514__ iframe {height:200px  !important}
	.map__252514__ .build_preview__252514__ .inner__252514__ {height:200px}
}

